<?xml version="1.0" encoding="UTF-8"?>

<!--XBRL Document Created with Wdesk from Workiva-->
<!--Copyright 2020 Workiva-->
<!--r:7490c7f5-5c64-4645-aaab-2b7215ede0b1,g:5e9a8a9e-01bd-44b1-83b8-7ddf2716e67e-->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:lxp="http://www.lxp.com/20200630" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:num="http://www.xbrl.org/dtr/type/numeric" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://www.lxp.com/20200630">
  <xs:import namespace="http://fasb.org/srt/2020-01-31" schemaLocation="http://xbrl.fasb.org/srt/2020/elts/srt-2020-01-31.xsd"/>
  <xs:import namespace="http://fasb.org/us-gaap/2020-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2020/elts/us-gaap-2020-01-31.xsd"/>
  <xs:import namespace="http://www.w3.org/1999/xlink" schemaLocation="http://www.xbrl.org/2003/xlink-2003-12-31.xsd"/>
  <xs:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd"/>
  <xs:import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd"/>
  <xs:import namespace="http://www.xbrl.org/dtr/type/non-numeric" schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd"/>
  <xs:import namespace="http://www.xbrl.org/dtr/type/numeric" schemaLocation="http://www.xbrl.org/dtr/type/numeric-2009-12-16.xsd"/>
  <xs:import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd"/>
  <xs:import namespace="http://xbrl.sec.gov/dei/2019-01-31" schemaLocation="https://xbrl.sec.gov/dei/2019/dei-2019-01-31.xsd"/>
  <xs:import namespace="http://xbrl.sec.gov/stpr/2018-01-31" schemaLocation="https://xbrl.sec.gov/stpr/2018/stpr-2018-01-31.xsd"/>
  <xs:annotation>
    <xs:appinfo>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="lxp-20200630_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="lxp-20200630_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="lxp-20200630_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="lxp-20200630_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple"/>
      <link:roleType id="Cover" roleURI="http://www.lxp.com/role/Cover">
        <link:definition>0001001 - Document - Cover</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONDENSEDCONSOLIDATEDBALANCESHEETS" roleURI="http://www.lxp.com/role/CONDENSEDCONSOLIDATEDBALANCESHEETS">
        <link:definition>1001002 - Statement - CONDENSED CONSOLIDATED BALANCE SHEETS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONDENSEDCONSOLIDATEDBALANCESHEETSParenthetical" roleURI="http://www.lxp.com/role/CONDENSEDCONSOLIDATEDBALANCESHEETSParenthetical">
        <link:definition>1002003 - Statement - CONDENSED CONSOLIDATED BALANCE SHEETS (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONDENSEDCONSOLIDATEDSTATEMENTSOFOPERATIONS" roleURI="http://www.lxp.com/role/CONDENSEDCONSOLIDATEDSTATEMENTSOFOPERATIONS">
        <link:definition>1003004 - Statement - CONDENSED CONSOLIDATED STATEMENTS OF OPERATIONS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONDENSEDCONSOLIDATEDSTATEMENTSOFCOMPREHENSIVEINCOMELOSS" roleURI="http://www.lxp.com/role/CONDENSEDCONSOLIDATEDSTATEMENTSOFCOMPREHENSIVEINCOMELOSS">
        <link:definition>1004005 - Statement - CONDENSED CONSOLIDATED STATEMENTS OF COMPREHENSIVE INCOME (LOSS)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONDENSEDCONSOLIDATEDSTATEMENTOFCHANGESINEQUITY" roleURI="http://www.lxp.com/role/CONDENSEDCONSOLIDATEDSTATEMENTOFCHANGESINEQUITY">
        <link:definition>1005006 - Statement - CONDENSED CONSOLIDATED STATEMENT OF CHANGES IN EQUITY</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONDENSEDCONSOLIDATEDSTATEMENTSOFCASHFLOWS" roleURI="http://www.lxp.com/role/CONDENSEDCONSOLIDATEDSTATEMENTSOFCASHFLOWS">
        <link:definition>1006007 - Statement - CONDENSED CONSOLIDATED STATEMENTS OF CASH FLOWS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="TheCompanyandFinancialStatementPresentation" roleURI="http://www.lxp.com/role/TheCompanyandFinancialStatementPresentation">
        <link:definition>2101101 - Disclosure - The Company and Financial Statement Presentation</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="TheCompanyandFinancialStatementPresentationPolicies" roleURI="http://www.lxp.com/role/TheCompanyandFinancialStatementPresentationPolicies">
        <link:definition>2202201 - Disclosure - The Company and Financial Statement Presentation (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="TheCompanyandFinancialStatementPresentationTables" roleURI="http://www.lxp.com/role/TheCompanyandFinancialStatementPresentationTables">
        <link:definition>2303301 - Disclosure - The Company and Financial Statement Presentation (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="TheCompanyandFinancialStatementPresentationAdditionalInformationDetails" roleURI="http://www.lxp.com/role/TheCompanyandFinancialStatementPresentationAdditionalInformationDetails">
        <link:definition>2404401 - Disclosure - The Company and Financial Statement Presentation - Additional Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="TheCompanyandFinancialStatementPresentationScheduleofVariableInterestEntitiesDetails" roleURI="http://www.lxp.com/role/TheCompanyandFinancialStatementPresentationScheduleofVariableInterestEntitiesDetails">
        <link:definition>2405402 - Disclosure - The Company and Financial Statement Presentation - Schedule of Variable Interest Entities (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsPerShare" roleURI="http://www.lxp.com/role/EarningsPerShare">
        <link:definition>2106102 - Disclosure - Earnings Per Share</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsPerShareTables" roleURI="http://www.lxp.com/role/EarningsPerShareTables">
        <link:definition>2307302 - Disclosure - Earnings Per Share (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsPerShareDetails" roleURI="http://www.lxp.com/role/EarningsPerShareDetails">
        <link:definition>2408403 - Disclosure - Earnings Per Share (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InvestmentsinRealEstate" roleURI="http://www.lxp.com/role/InvestmentsinRealEstate">
        <link:definition>2109103 - Disclosure - Investments in Real Estate</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InvestmentsinRealEstateTables" roleURI="http://www.lxp.com/role/InvestmentsinRealEstateTables">
        <link:definition>2310303 - Disclosure - Investments in Real Estate (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InvestmentsinRealEstateScheduleofRealEstateAcquisitionsDetails" roleURI="http://www.lxp.com/role/InvestmentsinRealEstateScheduleofRealEstateAcquisitionsDetails">
        <link:definition>2411404 - Disclosure - Investments in Real Estate - Schedule of Real Estate Acquisitions (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InvestmentsinRealEstateScheduleofRealEstatePropertiesDevelopmentDetails" roleURI="http://www.lxp.com/role/InvestmentsinRealEstateScheduleofRealEstatePropertiesDevelopmentDetails">
        <link:definition>2412405 - Disclosure - Investments in Real Estate - Schedule of Real Estate Properties Development (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DispositionsandImpairment" roleURI="http://www.lxp.com/role/DispositionsandImpairment">
        <link:definition>2113104 - Disclosure - Dispositions and Impairment</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DispositionandImpairmentTables" roleURI="http://www.lxp.com/role/DispositionandImpairmentTables">
        <link:definition>2314304 - Disclosure - Disposition and Impairment (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DispositionsandImpairmentAdditionalInformationDetails" roleURI="http://www.lxp.com/role/DispositionsandImpairmentAdditionalInformationDetails">
        <link:definition>2415406 - Disclosure - Dispositions and Impairment - Additional Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DispositionsandImpairmentScheduleofPropertiesHeldforSaleDetails" roleURI="http://www.lxp.com/role/DispositionsandImpairmentScheduleofPropertiesHeldforSaleDetails">
        <link:definition>2416407 - Disclosure - Dispositions and Impairment - Schedule of Properties Held for Sale (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueMeasurements" roleURI="http://www.lxp.com/role/FairValueMeasurements">
        <link:definition>2117105 - Disclosure - Fair Value Measurements</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueMeasurementsTables" roleURI="http://www.lxp.com/role/FairValueMeasurementsTables">
        <link:definition>2318305 - Disclosure - Fair Value Measurements (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueMeasurementsScheduleFairValueMeasurementsInputsDetails" roleURI="http://www.lxp.com/role/FairValueMeasurementsScheduleFairValueMeasurementsInputsDetails">
        <link:definition>2419408 - Disclosure - Fair Value Measurements - Schedule Fair Value Measurements Inputs (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueMeasurementsFairValuebyBalanceSheetGroupingDetails" roleURI="http://www.lxp.com/role/FairValueMeasurementsFairValuebyBalanceSheetGroupingDetails">
        <link:definition>2420409 - Disclosure - Fair Value Measurements - Fair Value by Balance Sheet Grouping (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InvestmentsinNonConsolidatedEntities" roleURI="http://www.lxp.com/role/InvestmentsinNonConsolidatedEntities">
        <link:definition>2121106 - Disclosure - Investments in Non-Consolidated Entities</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InvestmentsinNonConsolidatedEntitiesTables" roleURI="http://www.lxp.com/role/InvestmentsinNonConsolidatedEntitiesTables">
        <link:definition>2322306 - Disclosure - Investments in Non-Consolidated Entities (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InvestmentsinNonConsolidatedEntitiesScheduleofInvestmentinNonConsolidatedEntitiesDetails" roleURI="http://www.lxp.com/role/InvestmentsinNonConsolidatedEntitiesScheduleofInvestmentinNonConsolidatedEntitiesDetails">
        <link:definition>2423410 - Disclosure - Investments in Non-Consolidated Entities - Schedule of Investment in Non-Consolidated Entities (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Debt" roleURI="http://www.lxp.com/role/Debt">
        <link:definition>2124107 - Disclosure - Debt</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DebtTables" roleURI="http://www.lxp.com/role/DebtTables">
        <link:definition>2325307 - Disclosure - Debt (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DebtScheduleofMortgagesandNotesPayableDetails" roleURI="http://www.lxp.com/role/DebtScheduleofMortgagesandNotesPayableDetails">
        <link:definition>2426411 - Disclosure - Debt - Schedule of Mortgages and Notes Payable (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DebtAdditionalInformationDetails" roleURI="http://www.lxp.com/role/DebtAdditionalInformationDetails">
        <link:definition>2427412 - Disclosure - Debt - Additional Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DebtScheduleofDebtInstrumentRedemptionDetails" roleURI="http://www.lxp.com/role/DebtScheduleofDebtInstrumentRedemptionDetails">
        <link:definition>2428413 - Disclosure - Debt - Schedule of Debt Instrument Redemption (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DebtScheduleofCreditAgreementTermsDetails" roleURI="http://www.lxp.com/role/DebtScheduleofCreditAgreementTermsDetails">
        <link:definition>2429414 - Disclosure - Debt - Schedule of Credit Agreement Terms (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DerivativesandHedgingActivities" roleURI="http://www.lxp.com/role/DerivativesandHedgingActivities">
        <link:definition>2130108 - Disclosure - Derivatives and Hedging Activities</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DerivativesandHedgingActivitiesTables" roleURI="http://www.lxp.com/role/DerivativesandHedgingActivitiesTables">
        <link:definition>2331308 - Disclosure - Derivatives and Hedging Activities (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DerivativesandHedgingActivitiesDetails" roleURI="http://www.lxp.com/role/DerivativesandHedgingActivitiesDetails">
        <link:definition>2432415 - Disclosure - Derivatives and Hedging Activities (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LeaseAccounting" roleURI="http://www.lxp.com/role/LeaseAccounting">
        <link:definition>2133109 - Disclosure - Lease Accounting</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LeaseAccountingTables" roleURI="http://www.lxp.com/role/LeaseAccountingTables">
        <link:definition>2334309 - Disclosure - Lease Accounting (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LeaseAccountingAdditionalInformationDetails" roleURI="http://www.lxp.com/role/LeaseAccountingAdditionalInformationDetails">
        <link:definition>2435416 - Disclosure - Lease Accounting - Additional Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LeaseAccountingLeaseIncomeDetails" roleURI="http://www.lxp.com/role/LeaseAccountingLeaseIncomeDetails">
        <link:definition>2436417 - Disclosure - Lease Accounting - Lease Income (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LeaseAccountingFutureFixedRentalReceiptsDetails" roleURI="http://www.lxp.com/role/LeaseAccountingFutureFixedRentalReceiptsDetails">
        <link:definition>2437418 - Disclosure - Lease Accounting - Future Fixed Rental Receipts (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LeaseAccountingSupplementalBalanceSheetInformationDetails" roleURI="http://www.lxp.com/role/LeaseAccountingSupplementalBalanceSheetInformationDetails">
        <link:definition>2438419 - Disclosure - Lease Accounting - Supplemental Balance Sheet Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LeaseAccountingComponentsofLeaseExpenseDetails" roleURI="http://www.lxp.com/role/LeaseAccountingComponentsofLeaseExpenseDetails">
        <link:definition>2439420 - Disclosure - Lease Accounting - Components of Lease Expense (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LeaseAccountingOperatingLeaseLiabilitiesMaturityDetails" roleURI="http://www.lxp.com/role/LeaseAccountingOperatingLeaseLiabilitiesMaturityDetails">
        <link:definition>2440421 - Disclosure - Lease Accounting - Operating Lease Liabilities Maturity (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LeaseAccountingOperatingLeaseLiabilitiesMaturityDetails_1" roleURI="http://www.lxp.com/role/LeaseAccountingOperatingLeaseLiabilitiesMaturityDetails_1">
        <link:definition>2440421 - Disclosure - Lease Accounting - Operating Lease Liabilities Maturity (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConcentrationofRisk" roleURI="http://www.lxp.com/role/ConcentrationofRisk">
        <link:definition>2141110 - Disclosure - Concentration of Risk</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Equity" roleURI="http://www.lxp.com/role/Equity">
        <link:definition>2142111 - Disclosure - Equity</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EquityTables" roleURI="http://www.lxp.com/role/EquityTables">
        <link:definition>2343310 - Disclosure - Equity (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EquityAdditionalInformationDetails" roleURI="http://www.lxp.com/role/EquityAdditionalInformationDetails">
        <link:definition>2444422 - Disclosure - Equity - Additional Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EquityChangesinOtherComprehensiveIncomeDetails" roleURI="http://www.lxp.com/role/EquityChangesinOtherComprehensiveIncomeDetails">
        <link:definition>2445423 - Disclosure - Equity - Changes in Other Comprehensive Income (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EquityEffectsofChangesinNoncontrollingInterestsDetails" roleURI="http://www.lxp.com/role/EquityEffectsofChangesinNoncontrollingInterestsDetails">
        <link:definition>2446424 - Disclosure - Equity - Effects of Changes in Noncontrolling Interests (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RelatedPartyTransactions" roleURI="http://www.lxp.com/role/RelatedPartyTransactions">
        <link:definition>2147112 - Disclosure - Related Party Transactions</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CommitmentsandContingencies" roleURI="http://www.lxp.com/role/CommitmentsandContingencies">
        <link:definition>2148113 - Disclosure - Commitments and Contingencies</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SupplementalDisclosureofStatementofCashFlowInformation" roleURI="http://www.lxp.com/role/SupplementalDisclosureofStatementofCashFlowInformation">
        <link:definition>2149114 - Disclosure - Supplemental Disclosure of Statement of Cash Flow Information</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SupplementalDisclosureofStatementofCashFlowInformationDetails" roleURI="http://www.lxp.com/role/SupplementalDisclosureofStatementofCashFlowInformationDetails">
        <link:definition>2450425 - Disclosure - Supplemental Disclosure of Statement of Cash Flow Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SubsequentEvents" roleURI="http://www.lxp.com/role/SubsequentEvents">
        <link:definition>2151115 - Disclosure - Subsequent Events</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SubsequentEventsAdditionalInformationDetails" roleURI="http://www.lxp.com/role/SubsequentEventsAdditionalInformationDetails">
        <link:definition>2452426 - Disclosure - Subsequent Events Additional Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
    </xs:appinfo>
  </xs:annotation>
  <xs:element id="lxp_LessorLeaseExecutionCosts" abstract="false" name="LessorLeaseExecutionCosts" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lxp_RealEstateInvestmentPropertyFiniteLivedIntangibleAssetsAndConstructionInProgressGross" abstract="false" name="RealEstateInvestmentPropertyFiniteLivedIntangibleAssetsAndConstructionInProgressGross" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lxp_SavannahGeorgiaIndustrialPropertyExpiringJuly2027Member" abstract="true" name="SavannahGeorgiaIndustrialPropertyExpiringJuly2027Member" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="lxp_NonconsolidatedRealEstateEntityMember" abstract="true" name="NonconsolidatedRealEstateEntityMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="lxp_AtMarketMember" abstract="true" name="AtMarketMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="lxp_ConstructionInProgressCapitalizedInterest" abstract="false" name="ConstructionInProgressCapitalizedInterest" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lxp_EtnaPark70Member" abstract="true" name="EtnaPark70Member" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="lxp_ImpairedRealEstateAssetsFairValueDisclosure" abstract="false" name="ImpairedRealEstateAssetsFairValueDisclosure" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lxp_ChicagoIllinoisIndustrialPropertyExpiringDecember2029Member" abstract="true" name="ChicagoIllinoisIndustrialPropertyExpiringDecember2029Member" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="lxp_ScheduleofAcquiredPropertiesTableTextBlock" abstract="false" name="ScheduleofAcquiredPropertiesTableTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType"/>
  <xs:element id="lxp_SharebasedCompensationArrangementbySharebasedPaymentAwardEquityInstrumentsOtherthanOptionsGrantsinPeriodTotalFairValue" abstract="false" name="SharebasedCompensationArrangementbySharebasedPaymentAwardEquityInstrumentsOtherthanOptionsGrantsinPeriodTotalFairValue" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lxp_DisposalGroupIncludingDiscontinuedOperationAccumulatedDepreciationandAmortization" abstract="false" name="DisposalGroupIncludingDiscontinuedOperationAccumulatedDepreciationandAmortization" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lxp_RealEstateNumberofPropertiesSold" abstract="false" name="RealEstateNumberofPropertiesSold" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="lxp_ScheduleOfCarryingAmountsAndFairValueOfFinancialInstrumentsTableTextBlock" abstract="false" name="ScheduleOfCarryingAmountsAndFairValueOfFinancialInstrumentsTableTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType"/>
  <xs:element id="lxp_PaymentTaxWithholdingSharebasedPaymentArrangementandIssuanceofCommonShares" abstract="false" name="PaymentTaxWithholdingSharebasedPaymentArrangementandIssuanceofCommonShares" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lxp_OcalaFLMember" abstract="true" name="OcalaFLMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="lxp_ChicagoIllinoisIndustrialPropertyExpiringNovember2029Member" abstract="true" name="ChicagoIllinoisIndustrialPropertyExpiringNovember2029Member" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="lxp_DebtInstrumentPercentageofIssuancePrice" abstract="false" name="DebtInstrumentPercentageofIssuancePrice" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="num:percentItemType"/>
  <xs:element id="lxp_RealEstateInvestmentPropertyAmountFunded" abstract="false" name="RealEstateInvestmentPropertyAmountFunded" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lxp_DallasTexasMember" abstract="true" name="DallasTexasMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="lxp_EtnaPark70EastLLCMember" abstract="true" name="EtnaPark70EastLLCMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="lxp_NumberOfPropertiesDisposed" abstract="false" name="NumberOfPropertiesDisposed" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="lxp_UnderwrittenOfferingMember" abstract="true" name="UnderwrittenOfferingMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="lxp_PhoenixArizonaMember" abstract="true" name="PhoenixArizonaMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="lxp_PhoenixArizonaIndustrialPropertyExpiringDecember2025Member" abstract="true" name="PhoenixArizonaIndustrialPropertyExpiringDecember2025Member" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="lxp_SavannahGAMember" abstract="true" name="SavannahGAMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="lxp_MortgagesAndNotesPayableMember" abstract="true" name="MortgagesAndNotesPayableMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="lxp_OtherJointVenturesMember" abstract="true" name="OtherJointVenturesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="lxp_WatertownNewYorkMember" abstract="true" name="WatertownNewYorkMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="lxp_NNNOfficeJointVenturePropertiesMember" abstract="true" name="NNNOfficeJointVenturePropertiesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="lxp_NumberofRealEstatePropertiesHeldForSale" abstract="false" name="NumberofRealEstatePropertiesHeldForSale" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="lxp_SeniorNotesDue2023Member" abstract="true" name="SeniorNotesDue2023Member" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="lxp_DisposalGroupIncludingDiscontinuedOperationDeferredRentReceivable" abstract="false" name="DisposalGroupIncludingDiscontinuedOperationDeferredRentReceivable" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lxp_InvestmentBuildingAndBuildingImprovementsAcquiredDuringPeriod" abstract="false" name="InvestmentBuildingAndBuildingImprovementsAcquiredDuringPeriod" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lxp_AlbanyGeorgiaMember" abstract="true" name="AlbanyGeorgiaMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="lxp_AccountsPayableAndOtherLiabilitiesMember" abstract="true" name="AccountsPayableAndOtherLiabilitiesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="lxp_PartnersCapitalEquivalentInCommonShares" abstract="false" name="PartnersCapitalEquivalentInCommonShares" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:pureItemType"/>
  <xs:element id="lxp_ChicagoIllinoisMember" abstract="true" name="ChicagoIllinoisMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="lxp_DebtInstrumentDebtDefaultNumberofLoans" abstract="false" name="DebtInstrumentDebtDefaultNumberofLoans" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="lxp_NumberOfJointVentureInterests" abstract="false" name="NumberOfJointVentureInterests" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="lxp_AntiochTennesseeMember" abstract="true" name="AntiochTennesseeMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="lxp_SavannahGeorgiaIndustrialPropertyExpiringJune2025Member" abstract="true" name="SavannahGeorgiaIndustrialPropertyExpiringJune2025Member" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="lxp_RealEstateUnderConstructionProjectOwnershipPercentage" abstract="false" name="RealEstateUnderConstructionProjectOwnershipPercentage" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="num:percentItemType"/>
  <xs:element id="lxp_AssetsandLiabilitiesLesseeTableTextBlock" abstract="false" name="AssetsandLiabilitiesLesseeTableTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType"/>
  <xs:element id="lxp_HoustonTexasMember" abstract="true" name="HoustonTexasMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="lxp_UnsecuredTermLoanExpiringJanuary2025Member" abstract="true" name="UnsecuredTermLoanExpiringJanuary2025Member" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="lxp_CommonSharesIssuanceAndDeferredCompensationCostsAmortization" abstract="false" name="CommonSharesIssuanceAndDeferredCompensationCostsAmortization" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lxp_EquityLineItems" abstract="true" name="EquityLineItems" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="lxp_RealEstateInvestmentPropertyAccumulatedDepreciationAndAmortization" abstract="false" name="RealEstateInvestmentPropertyAccumulatedDepreciationAndAmortization" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lxp_NNNOfficeJointVentureMember" abstract="true" name="NNNOfficeJointVentureMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="lxp_LessorOperatingLeaseOutstandingRentReceivable" abstract="false" name="LessorOperatingLeaseOutstandingRentReceivable" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lxp_SeniorNotesDue2024Member" abstract="true" name="SeniorNotesDue2024Member" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="lxp_LessorOperatingLeaseReceivableDeemedUncollectable" abstract="false" name="LessorOperatingLeaseReceivableDeemedUncollectable" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lxp_ColumbusOhioMember" abstract="true" name="ColumbusOhioMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="lxp_SixPointEightZeroFourPercentTrustPreferredSecuritiesMember" abstract="true" name="SixPointEightZeroFourPercentTrustPreferredSecuritiesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="lxp_LCIFMember" abstract="true" name="LCIFMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="lxp_IncrementalCommonSharesAttributableToOperatingPartnershipUnits" abstract="false" name="IncrementalCommonSharesAttributableToOperatingPartnershipUnits" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:sharesItemType"/>
  <xs:element id="lxp_EquityTable" abstract="true" name="EquityTable" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType"/>
  <xs:element id="lxp_TransferredPropertyMember" abstract="true" name="TransferredPropertyMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="lxp_UnsecuredTermLoanMember" abstract="true" name="UnsecuredTermLoanMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="lxp_NumberOfImpairmentCharges" abstract="false" name="NumberOfImpairmentCharges" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:decimalItemType"/>
  <xs:element id="lxp_DallasTexasIndustrialPropertyExpiringAugust2029Member" abstract="true" name="DallasTexasIndustrialPropertyExpiringAugust2029Member" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="lxp_DallasTexasIndustrialPropertyExpiringJune2030Member" abstract="true" name="DallasTexasIndustrialPropertyExpiringJune2030Member" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="lxp_SoldPropertiesMember" abstract="true" name="SoldPropertiesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="lxp_AssetsHeldforsaleLongLivedImpairedFairValueDisclosure" abstract="false" name="AssetsHeldforsaleLongLivedImpairedFairValueDisclosure" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lxp_DisposalGroupIncludingDiscontinuedOperationRealEstateAtCost" abstract="false" name="DisposalGroupIncludingDiscontinuedOperationRealEstateAtCost" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lxp_AtlantaGeorgiaMember" abstract="true" name="AtlantaGeorgiaMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="lxp_PropertyHeldForSaleMeasurementInput" abstract="false" name="PropertyHeldForSaleMeasurementInput" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:decimalItemType"/>
  <xs:element id="lxp_OcalaFloridaIndustrialPropertyExpiringAug2030Member" abstract="true" name="OcalaFloridaIndustrialPropertyExpiringAug2030Member" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="lxp_COVID19PandemicMember" abstract="true" name="COVID19PandemicMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="lxp_SavannahGeorgiaIndustrialPropertyExpiringAugust2025Member" abstract="true" name="SavannahGeorgiaIndustrialPropertyExpiringAugust2025Member" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="lxp_HoustonTexasIndustrialPropertyExpiringApril2025Member" abstract="true" name="HoustonTexasIndustrialPropertyExpiringApril2025Member" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="lxp_SaleofStockAmountAvailableforIssuance" abstract="false" name="SaleofStockAmountAvailableforIssuance" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lxp_UnsecuredRevolvingCreditFacilityExpiringAugust2019Member" abstract="true" name="UnsecuredRevolvingCreditFacilityExpiringAugust2019Member" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
</xs:schema>
